<IfModule mpm_prefork_module>
    StartServers             1
    MinSpareServers          1
    MaxSpareServers          1
    MaxConnectionsPerChild   0
</IfModule>


<IfModule mime_module>
    AddType application/x-httpd-php .php
</IfModule>

AcceptFilter http none

